/*
Theme Name: Avada Child Theme
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/


.fusion-logo {
 width:400px;
}

@media (min-width: 320px) and (max-width: 600px) {

.fusion-logo {
 width:92% !important;
}

#header .logo a {
  margin: 5% !important;
}

.rsswidget {
    margin: 4px;
}

.services-image-box {
    float: inherit !important;
    margin-right: inherit !important;
    margin-top: inherit !important;
    width: inherit !important;
}

.read-more-services {  
    width: 100% !important;
max-width: 250px;
}
        
      }

.sidebar .widget h3, .sidebar .widget .heading h3 {
    --border-bottom: 1px dashed #771d31;
    color: #771d31 !important;
    font-size: 19px;
    font-weight: bold;
    padding-bottom: 6px;
}

nav#nav, nav#sticky-nav {

margin-top:10px;

}

.person-img {

  animation:2.5s ease 1s normal none 1 running cd-bounce-2;
}


.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type="radio"], .gform_wrapper.gf_browser_chrome .gfield_checkbox li input {
	
	margin-top:2px !important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
  display:block;
  line-height:1.5;
  margin:0 18px 0 20px !important;
  padding:0;
  vertical-align:top;
  width:auto;
}

.read-more-services {

    background: none repeat scroll 0 0 #771d31;
    color: #fff;
    font-size: 16px;
    margin-top: -20px;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    width: 200px;

}



.read-more-services a:hover {
 
   color:#FFF !important;
   text-decoration:underline;

}

.read-more-services a {
 
   color:#FFF;

}

.services-image-box {

    float: right;
    margin-right: 84px;
    margin-top: 10px;
    width: 200px;

}

#text-17 {
	
	width:400px;
}

.fusion-button:hover {
	
	background:#FFF !important;
	color:#771D31 !important;
}

.property-list-left {
	
	float: left;
	width: 300px;
}

.property-list-left li {
	
}

.property-list-right {
	width: 558px;	
}

.property-list-right li {
	
}

.box-description {
	border: 1px dotted #d1d1d1;
	width: 600px;
}

.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio {
	display:inline-flex;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*Only for Chrome and Safari*/
  .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"], .gform_wrapper.gf_browser_gecko .gfield_checkbox li input {
      margin-left: 7px !important;
      margin-top: 2px !important;
  }
}

.entry-comments {
	display:none;
}
.page-title-container {
	background-position: center 164% !important;
}
#wrapper .page-title h1, .page-title ul.breadcrumbs li a, .page-title ul.breadcrumbs li {
	font-weight: bolder;
  text-shadow: -1px 1px 2px #000;
}
.macco-btn {
	background: none repeat scroll 0 0 #771d31;
  color: #fff !important;
  padding: 10px;
}
.new-listings-signup-form-container {    
  border-bottom: none !important;
}



/* Update to v.3.9.4 */
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper {
  display: block;
}
#header-sticky .avada-row, #header .avada-row, #main .avada-row, .footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row, .page-title, .header-social .avada-row, #small-nav .avada-row, .tfs-slider .slide-content-container .slide-content {
    max-width: 1100px;
    margin: 0 auto; 
}
#content .fusion-row .fusion-column-last, #content .fusion-column.last {
    margin-right: 0;
}
.fusion-person div.person-image-container {
  height: 308px;
  overflow-y: hidden;
}
.sidebar .widget h4, .sidebar .widget .heading h4 {
      --border-bottom: 1px dashed #771d31;
    color: #771d31 !important;
    font-size: 19px;
    font-weight: bold;
    padding-bottom: 6px;
}
.mc4wp-form button, .mc4wp-form input[type="button"], .mc4wp-form input[type="submit"] {
  background: none repeat scroll 0 0 #771d31;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 5px 40px;
}
.sidebar .widget .fusion-social-networks .fusion-social-network-icon {
  font-size: 32px;
}
body.page-id-32 #main {
  padding-top: 0;
}
.contact-left {
  border-right: 1px dotted #999;
  /*float: left;*/
  margin-right: 3% !important;
  padding-right: 2%;
  width:45%;
  display: inline-block;
}
.contact-left-last {
  margin-right: 3% !important;
  padding-right: 2%;
  width:45%;
  display: inline-block;
}
.person-info p:not(.contact-left):not(.contact-left-last) {
  display: inline-block;
  width: 50%;
}
.overlay {
   background:transparent; 
   position:relative; 
   width:2040px;
   height:414px; /* your iframe height */
   top:414px;  /* your iframe height */
   margin-top:-414px;  /* your iframe height */
}
/* End */


